Apple iOS < 12.4の複数の脆弱性

critical Nessus プラグイン ID 126951

概要

モバイルデバイスで実行中のApple iOSのバージョンは、複数の脆弱性による影響を受けます。

説明

モバイルデバイスで実行中のApple iOSのバージョンは、12.4より前です。したがって、複数の脆弱性の影響を受けます。

ソリューション

Apple iOSバージョン12.4以降にアップグレードしてください

プラグインの詳細

深刻度: Critical

ID: 126951

ファイル名: apple_ios_124_check.nbin

バージョン: 1.29

タイプ: local

ファミリー: Mobile Devices

公開日: 2019/7/23

更新日: 2022/11/30

リスク情報

VPR

リスクファクター: High

スコア: 7.4

CVSS v2

リスクファクター: High

Base Score: 9.3

Temporal Score: 8.1

ベクトル: AV:N/AC:M/Au:N/C:C/I:C/A:C

現状ベクトル: E:H/RL:OF/RC:C

CVSS スコアのソース: CVE-2019-8689

CVSS v3

リスクファクター: Critical

Base Score: 9.8

Temporal Score: 9.4

ベクトル: CVSS:3.0/AV:N/AC:L/PR:N/UI:N/S:U/C:H/I:H/A:H

現状ベクトル: E:H/RL:O/RC:C

CVSS スコアのソース: CVE-2019-8662

脆弱性情報

CPE: cpe:/o:apple:iphone_os

必要な KB アイテム: mdm/dependency/unlocked

エクスプロイトが利用可能: true

エクスプロイトの容易さ: Exploits are available

パッチ公開日: 2019/7/17

脆弱性公開日: 2019/7/1

参照情報

CVE: CVE-2018-16860, CVE-2019-8641, CVE-2019-8644, CVE-2019-8646, CVE-2019-8647, CVE-2019-8648, CVE-2019-8649, CVE-2019-8657, CVE-2019-8658, CVE-2019-8660, CVE-2019-8662, CVE-2019-8663, CVE-2019-8665, CVE-2019-8666, CVE-2019-8669, CVE-2019-8671, CVE-2019-8672, CVE-2019-8673, CVE-2019-8676, CVE-2019-8677, CVE-2019-8678, CVE-2019-8679, CVE-2019-8680, CVE-2019-8681, CVE-2019-8682, CVE-2019-8683, CVE-2019-8684, CVE-2019-8685, CVE-2019-8686, CVE-2019-8687, CVE-2019-8688, CVE-2019-8689, CVE-2019-8690, CVE-2019-8698, CVE-2019-8699, CVE-2019-13118

APPLE-SA: APPLE-SA-2019-07-17